Comment 108 for bug 642518

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-restricted-modules-envy-2.6.24 - 2.6.24.503-503.33

---------------
linux-restricted-modules-envy-2.6.24 (2.6.24.503-503.33) hardy-proposed; urgency=low

  * ati/patches/5-detect-compat-alloc-user-space.patch:
    - Suppress errors from grep in the Makefile when it doesn't find
      compat.h because $srctree hasn't been set yet (DKMS builds the
      module correctly afterwards). This is just a cosmetic change
      (LP: #642518). Thanks to Jean-Baptiste Lallement for spotting
      the annoying message.
 -- Alberto Milone <email address hidden> Thu, 23 Sep 2010 17:03:07 +0200